a:link {
	color: #003300;
}

a:visited {
	color: #003300;
}

a:hover {
	text-decoration: none;
	color: #FF9900;
}

a:active {
	color: #FF0000;
}

body {
	background-color: #FFFFCC;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #FFFFCC;
}

.bodystyle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.small {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
}

.medium {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.big {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

.xbig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}

.expanded {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
a:link {
	color: #006633;
}
a:visited {
	color: #006633;
}
.navigation {font-size: 12px; font-family: "Times New Roman", Times, serif; font-weight: bold; }
.highlighted {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FF9900;
}
.section {font-size: 18px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; }
